/* NAV und SUBNAV */

/* erste Navigationsebene */

#nav li{
  position:relative;
  display:inline;
  float:left;
  border-right:1px solid #fff;
  padding:2px 8px 4px;
  list-style:none;
  font-size:1.16em;
}
#nav li:last-child{
  border-right:none;
}

#nav a{
  display:block;
  color:#000;
  text-decoration:none;
}
#nav a:hover, #nav a:focus{
  color:#ddd;
}
#nav .current a, #nav a:active,
#nav .current a:hover, #nav .current a:focus
{
  color:#fff;
}

/* zweite Navigationsebene */
#nav li ul{
  top:1.4em;
  left:50%;
  position:absolute;
  width:30em;
  background:url(img/nav_2nd_level_a.gif) no-repeat left center;
}


#nav li:last-child ul {
    left: auto;
    right: 50%;
    background-position: right center;
}

#nav li li{
  border:none;
  background:url(img/nav_2nd_level_b.gif) repeat-x center;
  padding:10px;
  padding-left:5px;
  font-size:1em;
}
#nav li li:first-child{
  padding-left:12px;
}
#nav li li:last-child{
  padding-right:0;
}

#nav li:last-child li {
    float: right;
}
#nav li:last-child li:first-child {
    padding-right: 10px;
}
#nav li:last-child li:last-child {
    padding-left: 0;
}

#nav li li a, #nav li.current li a, #nav li li.current a{
  color:#1A171B;
  background:#fff;
  padding:0 5px;
}
#nav li li a:hover, #nav li.current li a:hover, #nav li li a:focus, #nav li li a:active{
  color:#333 !important;
  text-decoration:underline;
}

#nav li.current li.current a,
#nav li li.current a:hover, #nav li li.current a:focus,
#nav li.current li.current a:hover, #nav li.current li.current a:focus
{
  color:#B1B3B4;
}

#nav li ul{
  visibility:hidden;
}

#nav li.current ul{
  visibility:visible;
  z-index: 5;
}

/*Fallback no Javascript*/
.nojs #nav li:hover ul, .ie8 #nav li:hover ul{
  visibility:visible;
}

/* Minilogo */

#nav #minilogo{
	display:none;
	position:absolute;
	background:url(img/kl-mini-logo.png) no-repeat left top;
	left:-126px;
	bottom:-3px;
	height:26px;
	width:118px;
	border:4px solid #fff;
	text-indent:-1000em;
	-webkit-box-shadow:0 0 5px #333;
	-moz-box-shadow:0 0 5px #333;
	box-shadow:0 0 5px #333;
}


/* SIDEBAR */
#sidebar a, a.totop{
  color:#b3b4b5;
  font-weight:bold;
  text-decoration:none;
  display:block;
  line-height:1.5em;
  margin:0 0 1.5em 0;
}

#sidebar a:hover, a.totop:hover{
  color:#999;
  text-decoration:underline;
}

#sidebar .current a, #sidebar .current a:hover, a.totop:hover, .nojs #sidebar a:hover{
  color:#1a171b
}

a.totop{
  display:none;
}

.nojs a.totop, .ie a.totop{
  display:block;
  position:absolute;
  margin-left:-9.1em;
}
